footer{
    display: flex;
    flex-direction: column;
    padding: 8px;
    background-color: #154133;
    font-family: "Lato", sans-serif;
    color: #ffffff;
}

.footer-top{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    padding: 8px;
}

.footer-logo{
  display: flex;
  align-items: center;
  justify-content: center;
}
.footer-logo img{
      width: 80px;
      margin: 8px;
}

.logo-box{
    display: flex;
    flex-direction: row;
    align-items: center;
}

.logo-text{
    font-size: 35px;
}
.top-section{
    margin: 12px;
    width: 300px;
}

.links-caption{
    font-size: 18px;
    font-weight: 600;
    padding-bottom: 8px;
    border-bottom: 3px solid #26b265;
}
.quick-links{
    display: flex;
    flex-direction: column;
}
.links-caret{
    color:#26b265;
}
.links-box{
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-top: 10px;
}

.contact-us{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-top: 10px;
}
.phones-box{
    align-items: flex-start;
}
.links-box .fa-solid{
    color: #26b265;
    margin-right: 8px;
}

.link-elem{
    margin-top: 16px;
    font-size: 18px;
}
.number-list{
    display: flex;
    flex-direction: column;
    margin-left: 16px;
}

.call-text{
    margin: 8px 0;
}
.contact-icon{
    font-size: 20px;
}

.quick-ref{
    text-decoration: none;
    color: #ffffff;
    margin: 4px 0;
}

.follow-container{
    font-size: 30px;
    display: flex;
    flex-direction: row;
    padding: 8px 0;
    align-items: center;
}
.follow-icon{
    margin: 0 8px;
    color: #ffffff;
    text-decoration: none;
}